#left {
	position: absolute;
	top: 0;
	left: 0px;
	width: 220px;
	height: 100%;
	text-align: center;
}
#right{
	position: absolute;
	top: 0;
	right: 0;
	left: 220px;
	height: 100%;
	border-left: 2px solid #ccc;
}
iframe {
	border: none;
	height: 100%;
	width: 100%;
}

.rainbow{
    background: linear-gradient(to right,#e60000,#f39800,#fff100,#009944,#0068b7,#1d2088,#920783);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 300%;
    font-weight: bold;
    display: inline-block;
}


.centerlist li{
    width: fit-content;
    margin: auto;
}
